import 'package:flutter/material.dart';

class SlickOutlinedButton extends StatelessWidget {
  const SlickOutlinedButton({
    Key key,
    @required this.onPressed,
    this.child,
  }) : super(key: key);

  final VoidCallback onPressed;
  final Widget child;

  @override
  Widget build(BuildContext context) {
    return OutlinedButton(
      style: ElevatedButton.styleFrom(
        //primary: Colors.orangeAccent,
        onPrimary: Colors.deepOrange,
        //padding: EdgeInsets.all(14.0),
      ),
      onPressed: onPressed,
      child: child,
    );
  }
}
